:host {
  div.form {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 180px;

    box-shadow: 0 2px 1px -1px rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 1px 3px 0 rgba(0, 0, 0, .12);
    padding: 20px 30px;
    border-radius: 4px;

    div.input {
      margin-top: 10px;
    }

    button {
      margin-top: 20px;
    }
  }
}
